.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.096000px;}
.ls9{letter-spacing:-0.224000px;}
.ls5{letter-spacing:-0.132000px;}
.ls6{letter-spacing:-0.088000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.308000px;}
.ls3{letter-spacing:0.704000px;}
.ls4{letter-spacing:0.800000px;}
.ls8{letter-spacing:1.216000px;}
.ls2{letter-spacing:1.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-4.160000px;}
._1{margin-left:-2.240000px;}
._2{margin-left:-1.040000px;}
._0{width:1.408000px;}
._4{width:3.456000px;}
._5{width:4.992000px;}
._a{width:10.176000px;}
._9{width:11.584000px;}
._7{width:32.241600px;}
._b{width:44.432000px;}
._3{width:108.184000px;}
._c{width:131.848000px;}
._e{width:174.176000px;}
._d{width:607.720000px;}
._8{width:1634.512000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:37.312000px;}
.fs1{font-size:40.000000px;}
.fs8{font-size:44.000000px;}
.fs7{font-size:54.000000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:24.993464px;}
.yc{bottom:28.642978px;}
.y3{bottom:66.807373px;}
.y35{bottom:81.310768px;}
.y2{bottom:81.647242px;}
.y1{bottom:96.487112px;}
.y8{bottom:180.421569px;}
.y7{bottom:202.290850px;}
.y1f{bottom:214.765712px;}
.y30{bottom:226.575905px;}
.y1e{bottom:230.386627px;}
.y6{bottom:242.905229px;}
.y2f{bottom:255.218415px;}
.y1d{bottom:258.504275px;}
.y5{bottom:264.774510px;}
.y36{bottom:268.489944px;}
.y1c{bottom:274.125190px;}
.y1b{bottom:289.746105px;}
.y4{bottom:291.330065px;}
.y2c{bottom:297.919748px;}
.y1a{bottom:305.367020px;}
.y2e{bottom:317.180337px;}
.y19{bottom:320.987935px;}
.y34{bottom:323.956690px;}
.y18{bottom:336.608850px;}
.y17{bottom:352.229765px;}
.y2b{bottom:363.874376px;}
.y16{bottom:367.850680px;}
.y33{bottom:368.213866px;}
.y2a{bottom:377.698886px;}
.y15{bottom:383.471595px;}
.y22{bottom:386.595778px;}
.y14{bottom:399.092510px;}
.y21{bottom:402.216693px;}
.y31{bottom:402.573631px;}
.y2d{bottom:411.974297px;}
.y13{bottom:414.713425px;}
.y20{bottom:417.837608px;}
.y32{bottom:420.278376px;}
.y12{bottom:430.334340px;}
.y11{bottom:445.955255px;}
.y10{bottom:461.576170px;}
.yf{bottom:477.197085px;}
.ye{bottom:492.818000px;}
.yd{bottom:508.438915px;}
.y28{bottom:554.179922px;}
.y27{bottom:569.800837px;}
.y26{bottom:585.421752px;}
.y25{bottom:585.484392px;}
.y24{bottom:606.471092px;}
.y23{bottom:629.568176px;}
.y29{bottom:662.326797px;}
.yb{bottom:1130.610432px;}
.y9{bottom:1169.662720px;}
.ya{bottom:1177.910563px;}
.he{height:16.992000px;}
.h5{height:20.384766px;}
.hc{height:23.488000px;}
.h3{height:23.552000px;}
.h2{height:23.776000px;}
.h7{height:27.461632px;}
.h4{height:29.121094px;}
.hb{height:32.296000px;}
.ha{height:40.500000px;}
.h9{height:41.608000px;}
.h6{height:47.104000px;}
.h8{height:88.080000px;}
.hd{height:453.006536px;}
.h1{height:1169.225490px;}
.h0{height:1237.176471px;}
.w2{width:787.294118px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x6{left:26.555556px;}
.xc{left:34.359452px;}
.xb{left:59.693452px;}
.xd{left:65.635648px;}
.x17{left:75.926707px;}
.x0{left:84.352941px;}
.x7{left:99.973856px;}
.x8{left:184.326797px;}
.x9{left:278.052288px;}
.xf{left:305.141766px;}
.xe{left:333.193805px;}
.x10{left:375.435884px;}
.x16{left:378.566315px;}
.x12{left:384.808433px;}
.x11{left:407.199452px;}
.x1{left:492.058824px;}
.x2{left:499.869281px;}
.x3{left:526.317990px;}
.xa{left:590.470588px;}
.x4{left:597.874433px;}
.x5{left:609.531229px;}
.x13{left:719.099139px;}
.x15{left:720.148864px;}
.x14{left:748.782001px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.496167pt;}
.ls9{letter-spacing:-0.191197pt;}
.ls5{letter-spacing:-0.112669pt;}
.ls6{letter-spacing:-0.075113pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.262895pt;}
.ls3{letter-spacing:0.600904pt;}
.ls4{letter-spacing:0.682845pt;}
.ls8{letter-spacing:1.037925pt;}
.ls2{letter-spacing:1.433975pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.550795pt;}
._1{margin-left:-1.911967pt;}
._2{margin-left:-0.887699pt;}
._0{width:1.201808pt;}
._4{width:2.949891pt;}
._5{width:4.260954pt;}
._a{width:8.685791pt;}
._9{width:9.887598pt;}
._7{width:27.520027pt;}
._b{width:37.925222pt;}
._3{width:92.341155pt;}
._c{width:112.539715pt;}
._e{width:148.669054pt;}
._d{width:518.723347pt;}
._8{width:1395.148318pt;}
.fs9{font-size:20.485356pt;}
.fs2{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs4{font-size:31.847900pt;}
.fs1{font-size:34.142259pt;}
.fs8{font-size:37.556485pt;}
.fs7{font-size:46.092050pt;}
.fs6{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs5{font-size:102.426778pt;}
.y0{bottom:21.333333pt;}
.yc{bottom:24.448400pt;}
.y3{bottom:57.023867pt;}
.y35{bottom:69.403333pt;}
.y2{bottom:69.690533pt;}
.y1{bottom:82.357200pt;}
.y8{bottom:154.000000pt;}
.y7{bottom:172.666667pt;}
.y1f{bottom:183.314667pt;}
.y30{bottom:193.395333pt;}
.y1e{bottom:196.648000pt;}
.y6{bottom:207.333333pt;}
.y2f{bottom:217.843333pt;}
.y1d{bottom:220.648000pt;}
.y5{bottom:226.000000pt;}
.y36{bottom:229.171333pt;}
.y1c{bottom:233.981333pt;}
.y1b{bottom:247.314667pt;}
.y4{bottom:248.666667pt;}
.y2c{bottom:254.291333pt;}
.y1a{bottom:260.648000pt;}
.y2e{bottom:270.731333pt;}
.y19{bottom:273.981333pt;}
.y34{bottom:276.515333pt;}
.y18{bottom:287.314667pt;}
.y17{bottom:300.648000pt;}
.y2b{bottom:310.587333pt;}
.y16{bottom:313.981333pt;}
.y33{bottom:314.291333pt;}
.y2a{bottom:322.387333pt;}
.y15{bottom:327.314667pt;}
.y22{bottom:329.981333pt;}
.y14{bottom:340.648000pt;}
.y21{bottom:343.314667pt;}
.y31{bottom:343.619333pt;}
.y2d{bottom:351.643333pt;}
.y13{bottom:353.981333pt;}
.y20{bottom:356.648000pt;}
.y32{bottom:358.731333pt;}
.y12{bottom:367.314667pt;}
.y11{bottom:380.648000pt;}
.y10{bottom:393.981333pt;}
.yf{bottom:407.314667pt;}
.ye{bottom:420.648000pt;}
.yd{bottom:433.981333pt;}
.y28{bottom:473.023867pt;}
.y27{bottom:486.357200pt;}
.y26{bottom:499.690533pt;}
.y25{bottom:499.744000pt;}
.y24{bottom:517.657333pt;}
.y23{bottom:537.372000pt;}
.y29{bottom:565.333333pt;}
.yb{bottom:965.039867pt;}
.y9{bottom:998.373200pt;}
.ya{bottom:1005.413200pt;}
.he{height:14.503632pt;}
.h5{height:17.399549pt;}
.hc{height:20.048335pt;}
.h3{height:20.102962pt;}
.h2{height:20.294159pt;}
.h7{height:23.440054pt;}
.h4{height:24.856498pt;}
.hb{height:27.566460pt;}
.ha{height:34.569038pt;}
.h9{height:35.514778pt;}
.h6{height:40.205925pt;}
.h8{height:75.181255pt;}
.hd{height:386.666667pt;}
.h1{height:998.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:672.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x6{left:22.666667pt;}
.xc{left:29.327733pt;}
.xb{left:50.951733pt;}
.xd{left:56.023733pt;}
.x17{left:64.807733pt;}
.x0{left:72.000000pt;}
.x7{left:85.333333pt;}
.x8{left:157.333333pt;}
.x9{left:237.333333pt;}
.xf{left:260.455733pt;}
.xe{left:284.399733pt;}
.x10{left:320.455733pt;}
.x16{left:323.127733pt;}
.x12{left:328.455733pt;}
.x11{left:347.567733pt;}
.x1{left:420.000000pt;}
.x2{left:426.666667pt;}
.x3{left:449.242133pt;}
.xa{left:504.000000pt;}
.x4{left:510.319600pt;}
.x5{left:520.269333pt;}
.x13{left:613.791733pt;}
.x15{left:614.687733pt;}
.x14{left:639.127733pt;}
}
